## kaptive 0.7.0

=== debian/changelog ===
kaptive (0.7.0-2) unstable; urgency=medium

  * More verbose test
  * Set upstream metadata fields: Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Sun, 12 Jan 2020 19:32:57 +0100

kaptive (0.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.1
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Also clean up auto-generated egg-info files

 -- Steffen Moeller <moeller@debian.org>  Mon, 06 Jan 2020 17:19:03 +0100

kaptive (0.6.0-1) unstable; urgency=medium

  * Initial release (Closes: #941102)

 -- Andreas Tille <tille@debian.org>  Tue, 24 Sep 2019 21:53:52 +0200
