=== debian/control ===
Source: kaptive
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-biopython <!nocheck>
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/med-team/kaptive
Vcs-Git: https://salsa.debian.org/med-team/kaptive.git
Homepage: https://github.com/katholt/Kaptive

Package: kaptive
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-biopython,
         ncbi-blast+
Suggests: kaptive-data,
          kaptive-example
Description: obtain information about K and O types for Klebsiella genome assemblies
 Kaptive reports information about K and O types for Klebsiella genome
 assemblies.
 .
 Given a novel genome and a database of known loci (K or O), Kaptive will
 help a user to decide whether their sample has a known or novel locus.
 It carries out the following for each input assembly:
 .
  * BLAST for all known locus nucleotide sequences (using blastn) to
    identify the best match ('best' defined as having the highest
    coverage).
  * Extract the region(s) of the assembly which correspond to the BLAST
    hits (i.e. the locus sequence in the assembly) and save it to a
    FASTA file.
  * BLAST for all known locus genes (using tblastn) to identify which
    expected genes (genes in the best matching locus) are present/missing
    and whether any unexpected genes (genes from other loci) are present.
  * Output a summary to a table file.
 .
 In cases where your input assembly closely matches a known locus,
 Kaptive should make that obvious. When your assembly has a novel type,
 that too should be clear. However, Kaptive cannot reliably extract or
 annotate locus sequences for totally novel types - if it indicates a
 novel locus is present then extracting and annotating the sequence is up
 to you! Very poor assemblies can confound the results, so be sure to
 closely examine any case where the locus sequence in your assembly is
 broken into multiple pieces.

Package: kaptive-data
Architecture: all
Depends: ${misc:Depends}
Enhances: kaptive
Description: reference data for kaptive for Klebsiella genome assemblies
 Kaptive reports information about K and O types for Klebsiella genome
 assemblies.
 .
 Given a novel genome and a database of known loci (K or O), Kaptive will
 help a user to decide whether their sample has a known or novel locus.
 It carries out the following for each input assembly:
 .
  * BLAST for all known locus nucleotide sequences (using blastn) to
    identify the best match ('best' defined as having the highest
    coverage).
  * Extract the region(s) of the assembly which correspond to the BLAST
    hits (i.e. the locus sequence in the assembly) and save it to a
    FASTA file.
  * BLAST for all known locus genes (using tblastn) to identify which
    expected genes (genes in the best matching locus) are present/missing
    and whether any unexpected genes (genes from other loci) are present.
  * Output a summary to a table file.
 .
 In cases where your input assembly closely matches a known locus,
 Kaptive should make that obvious. When your assembly has a novel type,
 that too should be clear. However, Kaptive cannot reliably extract or
 annotate locus sequences for totally novel types - if it indicates a
 novel locus is present then extracting and annotating the sequence is up
 to you! Very poor assemblies can confound the results, so be sure to
 closely examine any case where the locus sequence in your assembly is
 broken into multiple pieces.
 .
 This package contains a reference database.  Its not necessarily used
 to run kaptive since you can use your own database.

Package: kaptive-example
Architecture: all
Depends: ${misc:Depends}
Enhances: kaptive
Description: example data for kaptive for Klebsiella genome assemblies
 Kaptive reports information about K and O types for Klebsiella genome
 assemblies.
 .
 Given a novel genome and a database of known loci (K or O), Kaptive will
 help a user to decide whether their sample has a known or novel locus.
 It carries out the following for each input assembly:
 .
  * BLAST for all known locus nucleotide sequences (using blastn) to
    identify the best match ('best' defined as having the highest
    coverage).
  * Extract the region(s) of the assembly which correspond to the BLAST
    hits (i.e. the locus sequence in the assembly) and save it to a
    FASTA file.
  * BLAST for all known locus genes (using tblastn) to identify which
    expected genes (genes in the best matching locus) are present/missing
    and whether any unexpected genes (genes from other loci) are present.
  * Output a summary to a table file.
 .
 In cases where your input assembly closely matches a known locus,
 Kaptive should make that obvious. When your assembly has a novel type,
 that too should be clear. However, Kaptive cannot reliably extract or
 annotate locus sequences for totally novel types - if it indicates a
 novel locus is present then extracting and annotating the sequence is up
 to you! Very poor assemblies can confound the results, so be sure to
 closely examine any case where the locus sequence in your assembly is
 broken into multiple pieces.
 .
 This package contains some example data.
