=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installman:
	dh_installman --language=C

override_dh_auto_clean:
	dh_auto_clean
	rm -rf Kaptive.egg-info
