=== debian/watch ===
version=4

https://github.com/katholt/Kaptive/releases .*/archive/v?@ANY_VERSION@@ARCHIVE_EXT@
