## kaptive 0.7.3

=== debian/changelog ===
kaptive (0.7.3-3) unstable; urgency=high

  * Team upload.
  * d/p/extend_bad_versions: Account for crashes with error output too.
    If a relevant tblastn version failed with error text starting with
    "terminate called ", prepend the usual "tblastn crashed!" message.
    (Closes: #986592.)

 -- Aaron M. Ucko <ucko@debian.org>  Fri, 16 Apr 2021 17:33:52 -0400

kaptive (0.7.3-2) unstable; urgency=high

  * Team upload.
  * debian/patches/extend_bad_versions: Extend the range of tblastn
    versions that might not be entirely stable with multiple threads
    through 2.11.x, switching to a regular expression along the way.
    (Closes: #986592.)

 -- Aaron M. Ucko <ucko@debian.org>  Fri, 09 Apr 2021 18:08:16 -0400

kaptive (0.7.3-1) unstable; urgency=medium

  [ Iain Lane ]
  * debian/patches/blastdb_4: Pass "-blastdb_version 4" to makeblastdb to work
    properly on 32 bit systems

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Install wrapper script created by debhelper
  * Override dh_missing to ignore egg-info
  * Use single threaded mode in autopkgtest to work around bug #970344

 -- Andreas Tille <tille@debian.org>  Tue, 15 Sep 2020 07:31:47 +0200
