=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools,
                python3-biopython <!nocheck>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/kaptive
 Vcs-Git: https://salsa.debian.org/med-team/kaptive.git
 Homepage: https://github.com/katholt/Kaptive
+Rules-Requires-Root: no
 
 Package: kaptive
 Architecture: all
