=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,7 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -rf Kaptive.egg-info
+
+override_dh_missing:
+	find debian/tmp -type d -name Kaptive-0.7.3.egg-info | xargs rm -rf
+	dh_missing
