## kaptive 2.0.0

=== debian/changelog ===
kaptive (2.0.0-1) unstable; urgency=medium

  * New upstream version
  * Add missing build dependency on dh addon.
  * DEP3
  * Mark egg-info as not-installed

 -- Andreas Tille <tille@debian.org>  Fri, 21 Jan 2022 08:03:24 +0100

kaptive (0.7.3-4) unstable; urgency=medium

  * Team upload.
  * Add fix-which-error-output.patch to fix the way kaptive.py parses `which`
    output; this is necessary since `which` in Debian issues a deprecation
    warning.
  * Fix watchfile to detect new versions on github (routine-update)
  * Standards-Version: 4.6.0 (routine-update)
  * Apply multi-arch hints.
    + kaptive-data, kaptive-example: Add Multi-Arch: foreign.
  * d/t/run-unit-test: run kaptive.py in multiple threads again, since the bug
    #970344, affecting tblastn, is now solved.

 -- Étienne Mollier <emollier@debian.org>  Wed, 22 Sep 2021 17:38:14 +0200
