=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
                dh-python,
                python3-all,
                python3-setuptools,
-               python3-biopython <!nocheck>
-Standards-Version: 4.5.0
+               python3-biopython <!nocheck>,
+               debhelper
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/kaptive
 Vcs-Git: https://salsa.debian.org/med-team/kaptive.git
 Homepage: https://github.com/katholt/Kaptive
@@ -54,6 +55,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Enhances: kaptive
+Multi-Arch: foreign
 Description: reference data for kaptive for Klebsiella genome assemblies
  Kaptive reports information about K and O types for Klebsiella genome
  assemblies.
@@ -89,6 +91,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Enhances: kaptive
+Multi-Arch: foreign
 Description: example data for kaptive for Klebsiella genome assemblies
  Kaptive reports information about K and O types for Klebsiella genome
  assemblies.
