## kaptive 2.0.3

=== debian/changelog ===
kaptive (2.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Refresh patch blastdb_4.
  * Delete patch extend_bad_versions: applied upstream.
  * Delete fix-which-error-output.patch: applied upstream.
    Thanks to Andreas Tille for the mass patch forwarding.
  * d/rules: dynamically adjust version number of directory in cleanup command.

 -- Étienne Mollier <emollier@debian.org>  Thu, 02 Jun 2022 22:31:31 +0200
