=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-setuptools,
                python3-biopython <!nocheck>,
                debhelper
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/kaptive
 Vcs-Git: https://salsa.debian.org/med-team/kaptive.git
 Homepage: https://github.com/katholt/Kaptive
