## kaptive 2.0.4

=== debian/changelog ===
kaptive (2.0.4-1) unstable; urgency=medium

  * Fix watch file
  * New upstream version
  * Build-Depends: s/python3-all/python3/ since kaptive.py is just a
    user application
  * Add usr/lib to kaptive.install
  * Fix lintian-overrides

 -- Andreas Tille <tille@debian.org>  Sun, 27 Nov 2022 21:22:44 +0100

kaptive (2.0.3-2) unstable; urgency=medium

  * Team Upload.
  * Set packages field explicitly (Closes: #1020110)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 24 Sep 2022 11:19:10 +0000
