=== debian/rules ===
#!/usr/bin/make -f

VERS = $(shell sed -n '1s/.*(\([0-9.]\+\)-.*).*/\1/p' debian/changelog)

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installman:
	dh_installman --language=C

override_dh_auto_clean:
	dh_auto_clean
	rm -rf Kaptive.egg-info

override_dh_missing:
	find debian/tmp -type d -name Kaptive-$(VERS).egg-info | xargs rm -rf
	dh_missing
