## kaptive 2.0.8

=== debian/changelog ===
kaptive (2.0.8-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Set upstream metadata fields.
  * d/control: add myself to uploaders.
  * d/clean: new: cleanup egg-info directory.
  * d/rules: remove now unnecessary dh_auto_clean override.
  * d/not-installed: make the declaration independent of egg-info version.
  * d/rules: remove now unnecessary dh_missing override.

 -- Étienne Mollier <emollier@debian.org>  Wed, 27 Dec 2023 18:01:52 +0100
