=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: kaptive
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Étienne Mollier <emollier@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3,
                python3-setuptools,
                python3-biopython <!nocheck>,
                debhelper
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/kaptive
 Vcs-Git: https://salsa.debian.org/med-team/kaptive.git
 Homepage: https://github.com/katholt/Kaptive
